<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1953-09-03 11:20:00.00 GD 00h16'17.45" E 46d02'03.96" N</id>
<person>
<lastname>Jean-Pierre Jeunet</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1953-09-03 11:20:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1953-09-03 11:20:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1953-09-03 12:20:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1953-09-03 12:20:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Loire</county>
<city>Roanne</city>
<longitude>00h16'17.45" E</longitude>
<latitude> 46d02'03.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Auvergne-Rhône-Alpes</state>
<country>France</country>
</horoscope>
